Subject: Add my signature

From: [email-masked] (Stephen J. Hegner)
Date: Fri, 9 Oct 92 01:52:12 -0400

_____________________________________________________________________________
  Stephen J. Hegner                      Departmental phone: (802)656-3330 
  Department of Computer Science         Direct office phone: (802)656-0732
             and Electrical Engineering  Telefax: (802)656-8802            
  Votey Building                         Home phone: (802)658-1228         
  University of Vermont                  Internet:  [email-masked] 
  Burlington, VT 05405 U.S.A.            USEnet: uunet!uvm-gen!hegner      
____________________________________________________________________________